BODY {
	SCROLLBAR-FACE-COLOR: #000000; SCROLLBAR-HIGHLIGHT-COLOR: #000000; 
	SCROLLBAR-SHADOW-COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: #0970A2; 
	SCROLLBAR-ARROW-COLOR: #0970A2; SCROLLBAR-TRACK-COLOR: #000000; 
	SCROLLBAR-DARKSHADOW-COLOR: #000000; BACKGROUND-COLOR: #000000
}
A:link {
	COLOR: #0970A2; TEXT-DECORATION: none
}
A:active {
	COLOR: #0970A2; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0970A2; TEXT-DECORATION: none
}
A:hover {
	COLOR:#666666; TEXT-DECORATION: underline
}
